flashplugin-installer security update request

Bug #522093 reported by totya on 2010-02-15
268
This bug affects 3 people
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned
Hardy
Undecided
Unassigned
Intrepid
Undecided
Unassigned
Jaunty
Undecided
Unassigned
Karmic
Undecided
Unassigned
Lucid
Undecided
Unassigned

Bug Description

Binary package hint: flashplugin-nonfree

A flash plugin security update has been released by adobe: Version 10.0.45.2

http://get.adobe.com/flashplayer/

Please update the flashplugin-installer package!

ProblemType: Bug
Architecture: i386
Date: Mon Feb 15 11:57:23 2010
DistroRelease: Ubuntu 9.10
Package: flashplugin-installer 10.0.42.34ubuntu0.9.10.1
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-19.56-generic
SourcePackage: flashplugin-nonfree
Uname: Linux 2.6.31-19-generic i686

totya (totya) wrote :
Changed in flashplugin-nonfree (Ubuntu):
status: New → Confirmed
visibility: private → public
Changed in flashplugin-nonfree (Ubuntu Hardy):
status: New → Confirmed
Changed in flashplugin-nonfree (Ubuntu Jaunty):
status: New → Confirmed
Changed in flashplugin-nonfree (Ubuntu Intrepid):
status: New → Confirmed
Changed in flashplugin-nonfree (Ubuntu Karmic):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.45.2ubuntu1

---------------
flashplugin-nonfree (10.0.45.2ubuntu1) lucid; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <email address hidden> Mon, 15 Feb 2010 08:16:21 -0500

Changed in flashplugin-nonfree (Ubuntu Lucid):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.45.2ubuntu0.9.10.1

---------------
flashplugin-nonfree (10.0.45.2ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <email address hidden> Mon, 15 Feb 2010 08:14:03 -0500

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.45.2ubuntu0.9.04.1

---------------
flashplugin-nonfree (10.0.45.2ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <email address hidden> Mon, 15 Feb 2010 08:01:41 -0500

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.45.2ubuntu0.8.10.1

---------------
flashplugin-nonfree (10.0.45.2ubuntu0.8.10.1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <email address hidden> Mon, 15 Feb 2010 07:52:47 -0500

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.1.218+really9.0.262.0ubuntu1

---------------
flashplugin-nonfree (10.0.1.218+really9.0.262.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.262.0 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <email address hidden> Mon, 15 Feb 2010 07:40:01 -0500

Changed in flashplugin-nonfree (Ubuntu Hardy):
status: Confirmed → Fix Released
Changed in flashplugin-nonfree (Ubuntu Intrepid):
status: Confirmed → Fix Released
Changed in flashplugin-nonfree (Ubuntu Jaunty):
status: Confirmed → Fix Released
Changed in flashplugin-nonfree (Ubuntu Karmic):
status: Confirmed → Fix Released
Marjatta (mnermes) on 2010-02-16
Changed in flashplugin-nonfree (Ubuntu Karmic):
status: Fix Released → Fix Committed
Changed in flashplugin-nonfree (Ubuntu Karmic):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers